<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="order_list_title">我的订单</string>
    <string name="order_refunded_pending_review">正在审核中,请耐心等待</string>
    <string name="order_refunded_success">金额已退还至您的钱包</string>
    <string name="order_detail_title">订单详情</string>
    <string name="order_product_type">产品类型</string>
    <string name="order_product_price">单价</string>
    <string name="order_buy_remark">备注</string>
    <string name="order_buy_count">购买数量</string>
    <string name="order_id">订单编号</string>
    <string name="order_time">购买时间</string>
    <string name="order_all_total_cost">共计[currency] %s</string>
    <string name="order_all_cost">[currency]%s</string>
    <string name="order_evaluate_title">您对陪玩师满意吗?</string>
    <string name="order_evaluate_left_title">Overall</string>
    <string name="order_evaluate_right_title">Rate</string>
    <string name="playmate_order_title">接单记录</string>
    <string name="playmate_order_submit_evidence">提交凭证</string>
    <string name="playmate_confirm_order">确认订单</string>
    <string name="order_remark">备注</string>
    <string name="order_remark_hint">填写要求,最多%s个字</string>
    <string name="order_price">价格</string>
    <string name="order_quantity">数量</string>
    <string name="order_total_price">总共</string>
    <string name="order_pay_now">支付</string>
    <string name="order_refund_title">申请退款</string>
    <string name="order_refund_reason_title">请描述您退款的原因</string>
    <string name="order_refund_reason_title_desc">经官方审核后可完成退款</string>
    <string name="order_playmate_customer_refund_reason">退款原因</string>
    <string name="order_playmate_customer_refund_picture">图片证明</string>
    <string name="order_refund_picture">图片证明(最多6张)</string>
    <string name="order_refund_picture_desc">上传图片展示你的证据</string>
    <string name="order_playmate_submit_evidence">提交凭证</string>
    <string name="order_playmate_refund_title">您还有什么想让我们知道的吗?</string>
    <string name="order_playmate_refund_title_desc">描述您的经理和证据</string>
    <string name="order_playmate_refund_picture">图片证据(最多6张)</string>
    <string name="order_playmate_refund_picture_desc">上传你的图片证据</string>
    <string name="order_qrcode_invalid">无效二维码</string>
    <string name="order_evaluate_star_is_null">请对此次服务打分</string>
    <string name="order_evaluation_hint">展开说说对Ta的看法吧</string>
    <string name="order_user_request">要求</string>
    <string name="order_auto_cancel_title">在%s后自动取消</string>
    <string name="order_center">接单中心</string>
    <string name="order_center_skills">我的技能</string>
</resources>